summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorErik Faye-Lund <erik.faye-lund@collabora.com>2021-06-01 13:23:29 +0200
committerMarge Bot <eric+marge@anholt.net>2021-06-03 09:34:43 +0000
commit54e7353fa60ba3a93679b733a6c9cb8fe8bb4ab6 (patch)
tree5a399b02f0f779b2273cd773da16ac292829665e
parentd8c46655af9b1bb9c317ab7692490cfe7a29c763 (diff)
docs: update llvm requirement
Our build-scripts no longer support LLVM versions prior to 3.9, so let's remove mentions of older versions. Reviewed-by: Alyssa Rosenzweig <alyssa.rosenzweig@collabora.com> Reviewed-by: Chia-I Wu <olvaffe@gmail.com> Part-of: <https://gitlab.freedesktop.org/mesa/mesa/-/merge_requests/11109>
-rw-r--r--docs/drivers/llvmpipe.rst3
1 files changed, 1 insertions, 2 deletions
diff --git a/docs/drivers/llvmpipe.rst b/docs/drivers/llvmpipe.rst
index fca394b22ca..91d780ada51 100644
--- a/docs/drivers/llvmpipe.rst
+++ b/docs/drivers/llvmpipe.rst
@@ -27,8 +27,7 @@ Requirements
See ``/proc/cpuinfo`` to know what your CPU supports.
-- Unless otherwise stated, LLVM version 3.4 is recommended; 3.3 or
- later is required.
+- Unless otherwise stated, LLVM version 3.9 or later is required.
For Linux, on a recent Debian based distribution do: